Subject: Not Perfectly Clear!
From: [email-masked] (Kevin Bagley)
To: [email-masked]
Cc: [email-masked] (Kevin Bagley)
Date: Fri, 17 Feb 1995 10:55:52 -0800 (PST)

> I am trying to make a line on a bar graph slowly appear from left to right. I 
> figured a transparency image map sequence would do the trick, but it seems 
> like I can never make the object *totally* transparent. There is always a 
> faint outline of it. I've even tried it with no image map and just 100% 
> transparency. However, if I set transparency to 200%, the object is totally 
> gone. My questions are: 1) how do I animate my bar graph?, and 2) why isn't
> 100% transparency 100% invisible?

What is your edge transparency set to. It will need to be transparent
as opposed to normal or opaque.

Bags

> 
> --Doug
>